onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_flight', [' A ', 'ABA', ' C '], {
        A: 'mysticalagriculture:flight_augment',
        B: 'curios:ring',
        C: 'simplyjetpacks:jetpack_creative_armored'
    }).id('kubejs:ringsofascension/ring_flight')
})